#
# Copyright (c) 2011 by Intevation GmbH, Germany <info@intevation.de>
# 
# This file is part of MXD2map.
#
# This program is free software under the LGPL (>=v2.1)
# Read the file LICENCE.txt coming with the software for details
# or visit http://www.gnu.org/licenses/ if it does not exist.
#
# MXD2map has been developed on behalf of the
# Bundesamt fuer Seeschifffahrt und Hydrographie (BSH) in Hamburg
# by Intevation GmbH.
#
# Authors:
# Raimund Renkert <raimund.renkert@intevation.de>
# Bjoern Schilberg <bjoern.schilberg@intevation.de>
# Stephan Holl <stephan.holl@intevation.de>

#### Log just errors and warnings to a file.
log4j.rootLogger=DEBUG, MXD, Console

log4j.appender.MXD=org.apache.log4j.ConsoleAppender
#log4j.appender.MXD.File=./logs/console-client.log
#log4j.appender.MXD.MaxFileSize=5000KB
#log4j.appender.MXD.MaxBackupIndex=1
log4j.appender.MXD.layout=org.apache.log4j.PatternLayout
log4j.appender.MXD.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

log4j.appender.DEBUG=org.apache.log4j.ConsoleAppender
log4j.appender.DEBUG.Threshold=INFO
log4j.appender.DEBUG.layout=org.apache.log4j.PatternLayout
log4j.appender.DEBUG.layout.ConversionPattern=%d [%t] %-5p %c - %m%n


#log4j.rootLogger=WARN, Console
log4j.appender.Console=org.apache.log4j.ConsoleAppender
log4j.appender.Console.Threshold=INFO
log4j.appender.Console.layout=org.apache.log4j.PatternLayout
log4j.appender.Console.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

